Bug 93748

Summary: REGRESSION (r125280-r125284): inspector/console/console-format-collections.html failing on Apple Lion Debug WK1 (Tests)
Product: WebKit Reporter: Eric Carlson <eric.carlson>
Component: Tools / TestsAssignee: Pavel Feldman <pfeldman>
Status: RESOLVED FIXED    
Severity: Normal CC: dino, eric.carlson, pfeldman, vsevik, webkit.review.bot
Priority: P2 Keywords: LayoutTestFailure, MakingBotsRed, Regression
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
URL: http://build.webkit.org/results/Apple%20Lion%20Debug%20WK1%20(Tests)/r125284%20(1771)/results.html
Bug Depends on: 93797    
Bug Blocks: 93713    
Attachments:
Description Flags
Patch pfeldman: review+, webkit.review.bot: commit-queue-

Description Eric Carlson 2012-08-10 15:51:03 PDT
This test fails the first run and passes on retry.

inspector/console/console-format-collections.html started failing on Apple Lion Debug WK1 (Tests) between r125281 and r125284 (inclusive).

http://trac.webkit.org/log/trunk?rev=125284&stop_rev=125281&limit=5

http://build.webkit.org/results/Apple%20Lion%20Debug%20WK1%20(Tests)/r125280%20(1770)/results.html passed
http://build.webkit.org/results/Apple%20Lion%20Debug%20WK1%20(Tests)/r125284%20(1771)/results.html failed
Comment 1 Pavel Feldman 2012-08-12 23:50:07 PDT
(In reply to comment #0)
> This test fails the first run and passes on retry.
> 

Oh, so I should not have rebaselined it. I'll rever the rebaseline and investigate it...
Comment 2 Pavel Feldman 2012-08-19 09:11:26 PDT
Created attachment 159297 [details]
Patch
Comment 3 WebKit Review Bot 2012-08-19 09:15:02 PDT
Comment on attachment 159297 [details]
Patch

Rejecting attachment 159297 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 1

ERROR: /mnt/git/webkit-commit-queue/LayoutTests/ChangeLog neither lists a valid reviewer nor contains the string "Unreviewed" or "Rubber stamp" (case insensitive).

Full output: http://queues.webkit.org/results/13531631
Comment 4 Pavel Feldman 2012-08-19 09:25:20 PDT
Committed r125975: <http://trac.webkit.org/changeset/125975>